/* **** Script of Saga III Sub.css **** */
/* **** Àû¿ë¹üÀ§: ±âÅ¸?? Ã¢ **** */


/* Å×ÀÌºí */
td {
  padding:5px;
}
th {
  padding:5px;
}

/* ¾ÆÀÌÅÛ¿ë */
.equip {
  font-weight:bold;
}
.reserve {
  color:#00AA00;
}
.broken {
  color:#FF3333;
}
.creator {
  color:#339999;
}

/* µ¥ÀÌÅÍ º¯µ¿ */
.up {
  color:#006600;
  font-size:11px;
  width:100%;
  filter:shadow(color=#009900,direction=135,strength=2);
}
.down {
  color:#BB0000;
  font-size:11px;
  width:100%;
  filter:shadow(color=#FF3333,direction=135,strength=2);
}
.exp {
  color:#335599;
  font-size:11px;
  width:100%;
  filter:shadow(color=#88CCFF,direction=135,strength=2);
}
.levelup {
  color:#660099;
  font-size:11px;
  width:100%;
  filter:shadow(color=#9966CC,direction=135,strength=2);
}
.money {
  color:#CC6633;
  font-size:11px;
  width:100%;
  filter:shadow(color=#FFCC00,direction=135,strength=2);
}
.dead {
  border:outset 1px #330000;
  margin-bottom:2px;
  filter:Invert();
}
.stone {
  color:#333333;
  font-size:11px;
  width:100%;
  filter:shadow(color=#999999,direction=135,strength=2);
}
.sick {
  color:#FF3333;
  font-size:12px;
}

/* ÆíÁö */
.float {
  float:left;
  border:outset 1px #330000;
  margin-right:0.8em;
  margin-bottom:0.8em;
}
.clear {
  clear:both;
  line-height:0.8em;
}

/* ?? */
.s1 {
  width:100%;
  background:url(./mainimage/s1.gif) no-repeat center left;
  margin:0;
  padding-left:8px;
}
.s2 {
  background:url(./mainimage/s2.gif) no-repeat top left;
  margin:0;
  padding:8px 8px 0px 8px;
}
.s3 {
  background:url(./mainimage/s3.gif) no-repeat top right;
  margin:0;
  padding-right:8px;
}
.s4 {
  background:url(./mainimage/s4.gif) no-repeat bottom left;
  margin-right:8px;
  padding-top:8px;
}
.s5 {
  background:url(./mainimage/s5.gif) no-repeat bottom right;
  margin:0;
}

/* ¾ÆÀÌÅÛ µî±Þ */
.i1 {
}
.i2 {
  color:#602020;
}
.i3 {
  color:#707000;
}
.i4 {
  color:#106010;
}
.i5 {
  color:#501080;
}
.i6 {
  color:#BB0000;
}
.i7 {
  color:#0000BB;
}
.i8 {
  color:#000000;
}

/* ½ÃÀÇ IFRAME */
.poem {
  background-color:#E7EAEF;
}

/* Á¾ÀÌ,¸Þ¸ð */
.papertop {
  background:url(./mainimage/papertop.gif) no-repeat;
  width:280px;
  height:60px;
}
.papercenter {
  color:#222222;
  background:url(./mainimage/papercenter.gif);
  background-repeat:repeat-y;
  width:280px;
  padding-left:30px;
  padding-right:28px;
}
.paperbottom {
  background:url(./mainimage/paperbottom.gif) no-repeat;
  width:280px;
  height:35px;
}
